## plum tools-0.2.0.dev0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile requirements.in
#
--index-url https://mirrors.aliyun.com/pypi/simple
--trusted-host mirrors.aliyun.com
--trusted-host pypi.org

bcrypt==3.2.0             # via paramiko
cffi==1.14.2              # via bcrypt, cryptography, pynacl
contextlib2==0.6.0.post1  # via schema
cryptography==3.1         # via paramiko
paramiko==2.7.2           # via -r requirements.in
pycparser==2.20           # via cffi
pynacl==1.4.0             # via paramiko
pyyaml==5.3.1             # via -r requirements.in
schema==0.7.3             # via -r requirements.in
six==1.15.0               # via -r requirements.in, bcrypt, cryptography, pynacl
