=== debian/control ===
Source: plum
Section: net
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: http://plum.madoka.org/plum.html
Vcs-Git: https://anonscm.debian.org/git/collab-maint/plum.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plum.git/

Package: plum
Architecture: all
Depends: perl, ${misc:Depends}
Multi-Arch: allowed
Description: IRC proxy, stationing, logging, and bot program (pirc)
 plum works as personal proxy, stationing, logging, and bot program on
 IRC (Internet Relay Chat). It has many modules, so the user can use
 a lot of functions. It is also easy to customize its configurations.
 Note that its documents are only available in Japanese.
